.challenge-info {
  margin: 0 8rem;
  text-align: left;

  &__formlabel {
    font-style: italic;
    font-size: 2rem;
    letter-spacing: 0;
  }

  &__game {
    display: flex;
    margin-top: 6rem;
  }

  &__input {
    width: 60%;
  }
}
